## libstring-truncate-perl 1.100570

=== debian/changelog ===
libstring-truncate-perl (1.100570-1) unstable; urgency=low

  * New upstream release.
    + Removed BDI on libtest-pod-coverage-perl, libtest-pod-perl. Theses
      modules are only required if we process tests with the RELEASE_TESTING
      variable set.
  * Bumped up Standards-Version to 3.8.4 (no changes).
  * Updated d.copyright to follow DEP5 guideline.
  * Added /me as Uploaders in d.control.
  * Added BDI on libtest-simple-perl (>= 0.88).
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Franck Joncourt <franck@debian.org>  Mon, 01 Mar 2010 20:14:43 +0100

libstring-truncate-perl (0.102-1) unstable; urgency=low

  * Initial Release (Closes: #552243)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 25 Oct 2009 07:16:03 -0400
