=== debian/control ===
Source: libstring-truncate-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libsub-install-perl, libsub-exporter-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Franck Joncourt <franck@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/String-Truncate/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libstring-truncate-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libstring-truncate-perl/

Package: libstring-truncate-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libsub-install-perl,
 libsub-exporter-perl
Description: Perl module to truncate long strings
 String::Truncate is a Perl module useful for truncating any long string
 sequence and marking the place where any text has been elided (deleted).
 You simply tell the module the maximum string width and where to elide
 strings (at the right side, left side, in the middle or at the ends). It
 also supports a customized marker for elisions, but defaults to the most
 common symbol, the ellipsis (...). It can also prefer to break strings at
 whitespace where possible.
