=== debian/watch ===
version=3
http://search.cpan.org/dist/String-Truncate/   .*/String-Truncate-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
