## libstring-truncate-perl 1.100600

=== debian/changelog ===
libstring-truncate-perl (1.100600-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Bump Debhelper compat level to 8.
  * debian/control:
    - Bump versioned Build-Depends on debhelper to (>= 8).
  * debian/copyright:
    - Update copyright years for upstream stanza.
    - Update copyright for debian/* packaging
    - Refer to GPL-1 license text in common-licenses. 
    - Refer to Debian systems in general instead of only Debian
      GNU/Linux systems.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 01 Apr 2011 00:00:07 +0200
