=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libstring-truncate-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libsub-install-perl, libsub-exporter-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Franck Joncourt <franck@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/String-Truncate/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libstring-truncate-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libstring-truncate-perl/
