=== debian/watch ===
version=3
https://metacpan.org/release/String-Truncate/   .*/String-Truncate-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
