=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: libstring-truncate-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           Franck Joncourt <franck@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libsub-install-perl,
                      libsub-exporter-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-truncate-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstring-truncate-perl.git
-Homepage: https://metacpan.org/release/String-Truncate/
+Standards-Version: 3.9.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-truncate-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-truncate-perl.git
+Homepage: https://metacpan.org/release/String-Truncate
 
 Package: libstring-truncate-perl
 Architecture: all
@@ -27,4 +26,3 @@
  also supports a customized marker for elisions, but defaults to the most
  common symbol, the ellipsis (...). It can also prefer to break strings at
  whitespace where possible.
-
