## libstring-truncate-perl 1.100603

=== debian/changelog ===
libstring-truncate-perl (1.100603-1) unstable; urgency=medium

  * Import upstream version 1.100603.
  * Update years of upstream copyright.
  * Update upstream email address.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2023 20:23:12 +0100
