=== debian/watch ===
version=4
https://metacpan.org/release/String-Truncate   .*/String-Truncate-v?@ANY_VERSION@@ARCHIVE_EXT@$
